.Explore_design_card {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Explore_design_card:after {
  content: "";
  background: #000000 0% 0% no-repeat padding-box;
  box-shadow: 0px -9px 6px #00000029;
  width: 0%;
  height: 0%;
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0px auto;
  transition: 0.3s;
  opacity: 0.6;
}

.Explore_design_card:hover:after {
  transition: 0.3s;
  width: 100%;
  height: 100%;
}

.Explore_design_card .product_card .vip_badge_holder {
  position: absolute;
  z-index: 1;
  width: 100px;
  top: 0px;
  left: 0px;
}

.Explore_design_card .product_card .vip_badge_holder .vip_img {
  width: 100%;
  height: 100%;
}

.Explore_design_card .product_card .product_img_div {
  aspect-ratio: 1/1.2;
  overflow: hidden;
}

.Explore_design_card .product_card .product_img_div .product_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.Explore_design_card:hover .product_card .product_img_div .product_img {
  transition: 0.3s;
  transform: scale(1.1);
}
.Explore_design_card .product_card .product_title {
  text-align: left;
  text-decoration: underline;
  letter-spacing: 0px;
  font-size: 16px;
  color: #fff;
  opacity: 1;
  position: absolute;
  margin-bottom: 0px;
  top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  left: 0px;
  right: 0px;
  opacity: 0;
  transition: 0.3s;
  z-index: 1;
}

.Explore_design_card:hover .product_card .product_title {
  opacity: 1;
  transition: 0.3s;
}

@media (max-width: 767px) {
  .Explore_design_card .product_card .vip_badge_holder {
    width: 64px;
  }
}
